Bug 181819 - mailx package fails to install mailx binary
mailx package fails to install mailx binary
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: mailx (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ivana Varekova
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-16 15:50 EST by Wayne Pollock
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-22 16:52:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wayne Pollock 2006-02-16 15:50:37 EST
Description of problem:

The mailx package installs /bin/mail but not /bin/mailx or /usr/bin/mailx.  Yet
the mailx man page and info page *is* installed.  I believe that mail is
actually an updated varsion of the mail program that provides some mailx
compatibility.  (The amount of compatibility is not clear from the man nor the
info pages).

If compatible, then I suggest the package should install a hard link to
/bin/mailx (or a symlink to /usr/bin/mailx).

If not completely compatible, I would like to suggest that future versions of
Fedora use the "nail" package instead, and that provides mailx compatibility,
with modern features.

Version-Release number of selected component (if applicable):


How reproducible:

always

Steps to Reproduce:
1. none
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Christian Iseli 2007-01-19 19:45:27 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Note You need to log in before you can comment on or make changes to this bug.